Bug 458793 - No documentation in the errata advisories that instruct users to restart Thunderbird after an update.
No documentation in the errata advisories that instruct users to restart Thun...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: thunderbird (Show other bugs)
4.8
All Linux
medium Severity medium
: rc
: ---
Assigned To: Gecko Maintainer
desktop-bugs@redhat.com
: Triaged
Depends On:
Blocks: RHEL4u8_relnotes 458794
  Show dependency treegraph
 
Reported: 2008-08-12 07:06 EDT by Adam Stokes
Modified: 2010-10-22 23:36 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-07 01:16:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Stokes 2008-08-12 07:06:01 EDT
In most cases, whenever an update to Thunderbird is applied the user should restart the client for changes to take effect.  Currently, in RHEL4, there is no mechanism to notify the user that their client needs to be restarted after an update.  Failing to do so can result in:
1) "Odd" behavior from Thunderbird that is usually cleared up after the application is restarted.
2) Security fixes may not take effect until the client is restarted.

The customer originally asked us to add these features in our software (i.e. up2date), but, since up2date is basically "dead code" with regard to feature additions, the customer has come back and asked us to consider adding this information in future RHEL4 errata advisories.  Something along the lines of:

"In order for updates to Thunderbird to take effect, it is strongly recommended that you restart the application."

What is expected from SEG: Please send this up to the documentation folks so we can get it added to the next set of errata advisories for Thunderbird.
Comment 2 Ryan Lerch 2008-08-13 21:45:34 EDT
Tracking this bug for the Red Hat Enterprise Linux 5.3 Release Notes.
Comment 3 Ryan Lerch 2008-08-13 21:46:05 EDT
Tracking this bug for the Red Hat Enterprise Linux 4.8 Release Notes.
Comment 4 Ryan Lerch 2008-08-13 21:46:49 EDT
Ignore comment #2.
Comment 5 RHEL Product and Program Management 2008-10-31 12:48:25 EDT
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 6 Michael Hideo 2008-12-08 22:30:35 EST
Confirm this will be added to the release notes.

Note You need to log in before you can comment on or make changes to this bug.